@charset "UTF-8";

[data-browse-mode="P"] {
	.navitopicpath_ {
		width: 125.7rem;
		padding: 0 2.5rem;
		margin-inline: auto;
	}

	.guide {
		color: var(--main-color);
	}

	.guide_title {
		margin: 3rem 0 0;
	}

	.guide_wrapper {
		width: 120.4rem;
		margin-top: 3rem;
		margin-inline: auto;
	}

	.guide_tabs {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 1rem;
		width: 100%;
		border-bottom: 1px solid var(--green);
	}

	.guide_tab {
		border-right: 1px solid var(--green);
		border-left: 1px solid var(--green);
		border-top: 1px solid var(--green);
		border-radius: 1rem 1rem 0px 0px;
		cursor: pointer;
		font-weight: bold;
		min-height: 5rem;
		display: grid;
		place-items: center;
		color: #fff;
		font-weight: 500;
		font-size: 1.6rem;
		color: var(--green);
	}

	.guide_tab.is-active {
		color: #fff;
		background-color: var(--green);
		cursor: auto;
	}

	.guide_tabcontent {
		display: none;
	}

	.guide_tabcontent.is-active {
		display: block;
	}

	.guide_head {
		font-size: 1.6rem;
		font-weight: 500;
		margin-top: 4rem;
		text-align: center;
	}

	.guide_navi {
		width: 120.4rem;
		margin-inline: auto;
		margin-top: 4rem;
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 0.5rem;
	}

	.guide_navi a {
		min-height: 7rem;
		display: grid;
		place-items: center;
		font-size: 1.4rem;
		position: relative;
		background: #F3F3F3;
		text-align: center;
		border-radius: .5rem;
	}

	.guide_navi a::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 1.4rem;
		z-index: 5;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0.75rem 0 0.75rem 1.05rem;
		border-color: transparent transparent transparent #1A1311;
	}

	.guide_items {
		margin-top: 2rem;
	}

	.guide_item {
		padding: 4rem 0;
	}

	.guide_item:nth-of-type(even) {
		background-color: #F5F5F5;
	}

	.guide_box {
		width: 120.4rem;
		margin-inline: auto;
	}

	.guide_name {
		font-size: 2rem;
		font-weight: bold;
		padding-left: 1.2rem;
		line-height: 1.75;
		position: relative;
	}

	.guide_name::before {
		content: "";
		display: inline-block;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: .3rem;
		background-color: var(--green);
	}

	.guide_detail {
		margin-top: 2rem;
	}

	.guide_item h4 {
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.6;
	}

	.guide_item *+h4 {
		margin-top: 3rem;
	}

	.guide_item p {
		font-size: 1.6rem;
		line-height: 1.87;
	}

	.guide_item *+p {
		margin-top: 1rem;
	}

	.guide_item .img {
		margin-top: 1rem;
	}

	.guide_item .copy {
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.6;
	}

	.guide-oshiharai .head ul {
		margin-top: 2rem;
	}

	.guide-oshiharai .head ul li {
		font-size: 1.6rem;
	}

	.guide-oshiharai .head ul li+li {
		margin-top: 1.6rem;
	}

	.guide-oshiharai .head ul li a {
		color: #4D9FFF;
		border-bottom: 1px solid #4D9FFF;
		padding-bottom: .1rem;
	}

	.guide-oshiharai .head .sub {
		margin-top: 3rem;
	}

	.guide-oshiharai .oshiharai_box h4 {
		display: inline-block;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.6;
		padding: 0 1rem;
		background-color: #6DBDCB;
		color: #fff;
		margin-bottom: 2rem;
	}

	.guide-oshiharai .head .table {
		margin-top: 1rem;
		vertical-align: middle;
	}

	.guide-oshiharai .head .table th {
		width: 20rem;
		text-align: center;
		background-color: #E5E5E5;
		font-size: 1.4rem;
		line-height: 1.85;
		border-bottom: 1px solid #fff;

	}

	.guide-oshiharai .head .table tr:last-of-type th {
		border-bottom: 1px solid #ccc;
	}

	.guide-oshiharai .head .table td {
		background-color: #fff;
		width: auto;
		height: 6.6rem;
		padding: 1rem 2rem;
		font-size: 1.4rem;
		line-height: 1.65;
		border: 1px solid #ccc;
	}

	.oshiharai_box *+.list {
		margin-top: 1.05rem;
	}

	.oshiharai_box .list li {
		font-size: 1.6rem;
		line-height: 1.87;
	}

	/* .oshiharai_box .oshiharai_name_sub{
		padding-left: 2.3rem;
	} */
	.guide-oshiharai .oshiharai_box a {
		border-bottom: 1px solid #4D9FFF;
		color: #4D9FFF;
	}

	.guide-oshiharai .oshiharai_box .general_atone_notice {
		text-indent: -1em;
		padding-left: 1em;
		margin-top: 3rem;
		margin-bottom: 3rem;
	}

	.guide-oshiharai .oshiharai_box .general_deferred_payment_links {
		margin-top: 3rem;
	}

	.guide-oshiharai .oshiharai_box h5 {
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.6;
	}

	.guide-oshiharai .oshiharai_box h5 span {
		color: #BF9D0C;
	}


	.guide-oshiharai .oshiharai_box *+h5 {
		margin-top: 3rem;
	}

	.guide-oshiharai .oshiharai_box h6 {
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.6;
	}

	.guide-oshiharai .oshiharai_box *+h6 {
		margin-top: 3rem;
	}

	.guide-oshiharai .oshiharai_box.np h6 {
		padding-left: 3rem;
	}

	.guide-oshiharai .oshiharai_box.np .np_notice {
		margin-top: 1rem;
	}

	.guide-oshiharai .oshiharai_box.np .np_notice li+li {
		margin-top: 3rem;
	}

	.guide-oshiharai .oshiharai_box.np .np_text {
		padding-left: 3rem;
	}

	.guide-oshiharai .oshiharai_box h4+h5,
	.guide-oshiharai .oshiharai_box h4+p {
		margin-top: 0;
	}

	.guide-oshiharai .oshiharai_box {
		margin-top: 4rem;
		padding-top: 4rem;
		border-top: 1px solid #ccc;
	}

	.guide-otodoke .guide-otodoke_notice {
		margin-top: 1rem;
	}

	.guide-otodoke .guide-otodoke_notice li {
		font-size: 1.6rem;
		line-height: 1.87;
	}

	.guide-repair .guide-repair_box {
		font-size: 1.6rem;
		line-height: 1.87;
	}

	.guide-repair .guide-repair_box+.guide-repair_box {
		margin-top: 3rem;
	}

	.guide-repair .guide-repair_list li {
		text-indent: -1em;
		padding-left: 1em;
	}

	.guide-repair_blocks {
		margin-top: 4rem;
	}

	.guide-repair_block+.guide-repair_block {
		margin-top: 3rem;
	}

	.guide-repair_block {
		font-size: 1.6rem;
		line-height: 1.87;
	}

	.guide-repair_block-list {
		margin-top: 1rem;
	}

	.guide-repair_block-list li {
		text-indent: -1em;
		padding-left: 1em;
	}

	.guide-repair_block-list li span {
		padding-right: .5rem;
	}

	.guide-repair_title {
		display: inline-block;
		padding: .1rem 1rem;
		font-size: 1.6rem;
		font-weight: 400;
		border: 1px solid #333333;
	}

	.guide_other {
		width: max-content;
		margin-inline: auto;
		margin-top: 6rem;
	}

	.guide-oshiharai .credit .credit_otoiawase_img{
		padding: 2rem;
		outline-offset: -1rem;
		display: inline-block;
		background-color: #fff;
		outline: 1px solid #ccc;/*outlineでドットの線を追加*/
		width: 50.7rem;
	}
}

[data-browse-mode="S"] {
	.navitopicpath_>ul {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	.navitopicpath_ li {
		display: flex;
		align-items: center;
	}

	.navitopicpath_ li strong {
		font-weight: 400;
	}

	.navitopicpath_ li::after {
		content: "＞";
		display: inline-block;
		font-size: 1.2rem;
		margin-left: .5rem;
		margin-right: 0.5rem;
		color: #1A1311;
		position: relative;
		top: 0.1rem;
	}

	.navitopicpath_ li:last-of-type:after {
		display: none;
	}

	.guide_title {
		margin: 3rem 0 0;
	}

	.guide_wrapper {
		margin-top: 2rem;
	}

	.guide_tabs {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: .5rem;
		width: 100%;
		border-bottom: 1px solid var(--green);
	}

	.guide_tab {
		border-right: 1px solid var(--green);
		border-left: 1px solid var(--green);
		border-top: 1px solid var(--green);
		border-radius: 1rem 1rem 0px 0px;
		cursor: pointer;
		font-weight: bold;
		min-height: 5rem;
		display: grid;
		place-items: center;
		color: #fff;
		font-weight: 500;
		font-size: 1.4rem;
		color: var(--green);
	}

	.guide_tab.is-active {
		color: #fff;
		background-color: var(--green);
		cursor: auto;
	}

	.guide_tabcontent {
		display: none;
	}

	.guide_tabcontent.is-active {
		display: block;
	}

	.guide_head {
		font-size: 1.4rem;
		font-weight: 500;
		margin-top: 3rem;
		line-height: 1.85;
		text-align: center;
	}

	.guide_navi {
		margin-inline: auto;
		margin-top: 3rem;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 1rem;
	}

	.guide_navi a {
		min-height: 6rem;
		display: grid;
		place-items: center;
		font-size: 1.2rem;
		position: relative;
		background: #F3F3F3;
		text-align: center;
		border-radius: .5rem;
	}

	.guide_navi a::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 1rem;
		z-index: 5;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0.5rem 0 0.5rem .7rem;
		border-color: transparent transparent transparent #1A1311;
	}

	.guide_items {
		margin-top: 2rem;
	}

	.guide_item {
		padding: 4rem 2rem;
		margin: 0 -2rem;
	}

	.guide_item:nth-of-type(even) {
		background-color: #F5F5F5;
	}

	.guide_name {
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 1rem;
		line-height: 1.6;
		position: relative;
		padding-left: 1.2rem;
	}

	.guide_name::before {
		content: "";
		display: inline-block;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: .3rem;
		background-color: var(--green);
	}

	.guide_detail {
		margin-top: 2rem;
	}

	.guide_item h4 {
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.6;
	}

	.guide_item *+h4 {
		margin-top: 3rem;
	}

	.guide_item p {
		font-size: 1.4rem;
		line-height: 1.85;
	}

	.guide_item *+p {
		margin-top: 1rem;
	}

	.guide_item .img {
		margin-top: 1rem;
	}

	.guide_item .copy {
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.6;
	}

	.guide-oshiharai .head ul {
		margin-top: 2rem;
	}

	.guide-oshiharai .head ul li {
		font-size: 1.6rem;
	}

	.guide-oshiharai .head ul li+li {
		margin-top: 1.6rem;
	}

	.guide-oshiharai .head ul li a {
		color: #4D9FFF;
		border-bottom: 1px solid #4D9FFF;
		margin-left: 0.5rem;
	}

	.guide-oshiharai .head .sub {
		margin-top: 2rem;
	}

	.guide-oshiharai .oshiharai_box h4 {
		display: inline-block;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.6;
		padding: 0.45rem 1rem;
		background-color: #6DBDCB;
		color: #fff;
		margin-bottom: 2rem;
	}

	.guide-oshiharai .head .table {
		margin-top: 2rem;
		vertical-align: middle;
		width: 100%;
		border-collapse: collapse;
		/* 枠線を重ねる */
	}

	.guide-oshiharai .head .table,
	.guide-oshiharai .head .table tbody,
	.guide-oshiharai .head .table tr,
	.guide-oshiharai .head .table th,
	.guide-oshiharai .head .table td {
		display: block;
		/* すべてをブロック要素にして縦に積む */
		width: 100%;
		box-sizing: border-box;
		text-align: left;
	}

	.oshiharai_box *+.list {
		margin-top: 1rem;
	}

	.oshiharai_box .list li {
		text-indent: -1em;
		padding-left: 1em;
		font-size: 1.4rem;
		line-height: 1.85;
	}

	/* .oshiharai_box .oshiharai_name_sub{
		padding-left: 2rem;
	} */

	.guide-oshiharai .oshiharai_box a {
		border-bottom: 1px solid #4D9FFF;
		color: #4D9FFF;
	}

	.guide-oshiharai .head .table tr:last-of-type td {
		border-bottom: 1px solid #E5E5E5;
	}

	.guide-oshiharai .head .table th {
		background-color: #E5E5E5;
		font-size: 1.4rem;
		font-weight: 400;
		padding: 0.7rem 1rem;
		line-height: 1.85;

	}

	.guide-oshiharai .head .table td {
		background-color: #fff;
		border-left: 1px solid #E5E5E5;
		border-right: 1px solid #E5E5E5;
		width: auto;
		padding: 1rem 1rem;
		font-size: 1.4rem;
		line-height: 1.65;
	}

	.guide-oshiharai .oshiharai_box h5 {
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.6;
		text-indent: -1.2em;
		padding-left: 1.2em;

	}

	.guide-oshiharai .oshiharai_box h5 span {
		color: #BF9D0C;
		padding-right: .5rem;
	}

	.guide-oshiharai .oshiharai_box *+h5 {
		margin-top: 2rem;
	}

	.guide-oshiharai .oshiharai_box#bank .bank_title {
		margin-top: 3rem;
	}

	.guide-oshiharai .oshiharai_box h6 {
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.6;
	}

	.guide-oshiharai .oshiharai_box *+h6 {
		margin-top: 2rem;
	}

	.guide-oshiharai .oshiharai_box.np h6 {
		padding-left: 1.5rem;
	}

	.guide-oshiharai .oshiharai_box.np .np_notice {
		margin-top: 1rem;
	}

	.guide-oshiharai .oshiharai_box.np .np_notice li {
		padding-left: 1em;
		text-indent: -1em;
		font-size: 1.4rem;
		line-height: 1.85;
	}

	.guide-oshiharai .oshiharai_box.np .np_text {
		padding-left: 1.5rem;
	}

	.guide-oshiharai .oshiharai_box h4+h5,
	.guide-oshiharai .oshiharai_box h4+p {
		margin-top: 0;
	}

	.guide-oshiharai .oshiharai_box {
		margin-top: 4rem;
		padding-top: 4rem;
		border-top: 1px solid #ccc;
	}

	.guide-otodoke .guide-otodoke_notice {
		margin-top: 1rem;
	}

	.guide-otodoke .guide-otodoke_notice li {
		font-size: 1.4rem;
		line-height: 1.85;
		text-indent: -1em;
		padding-left: 1em;
	}

	.guide-repair a {
		border-bottom: 1px solid #4D9FFF;
		color: #4D9FFF;
	}

	.guide-repair .guide-repair_box {
		font-size: 1.4rem;
		line-height: 1.85;
	}

	.guide-repair .guide-repair_box+.guide-repair_box {
		margin-top: 2rem;
	}

	.guide-repair .guide-repair_list li {
		text-indent: -1em;
		padding-left: 1em;
	}

	.guide-repair_blocks {
		margin-top: 4rem;
	}

	.guide-repair_block+.guide-repair_block {
		margin-top: 3rem;
	}

	.guide-repair_block {
		font-size: 1.4rem;
		line-height: 1.85;
	}

	.guide-repair_block-list {
		margin-top: 1rem;
	}

	.guide-repair_block-list li {
		text-indent: -1.4em;
		padding-left: 1.4em;
	}

	.guide-repair_block-list li span {
		padding-right: .7rem;
	}

	.guide-repair_title {
		display: inline-block;
		padding: .1rem 1rem;
		font-size: 1.4rem;
		font-weight: 400;
		border: 1px solid #333333;
	}

	.guide_other {
		width: max-content;
		margin-inline: auto;
		margin-top: 6rem;
	}

	.guide-oshiharai .credit .credit_otoiawase_img{
		padding: 2rem;
		outline-offset: -1rem;
		background-color: #fff;
		outline: 1px solid #ccc;/*outlineでドットの線を追加*/
	}
}